/* Carrousel CSS */

DIV#imageCarrousel	{	width: 700px; height: 260px; overflow: hidden; }
DIV#imageCarrousel DIV#imageHolder		{	width: 700px; height: 260px; background: url(../images/animation/UFR_gradient.png) top left no-repeat;}
DIV#imageCarrousel DIV#imageHolder	ul	{	list-style: none; margin: 0; padding: 0;  }
DIV#imageCarrousel DIV#imageHolder	ul li	{	opacity: 0.0; width: 700px; height: 260px; padding: 0; margin: 0; position: absolute; z-index: 0;}